def loadclass():
    import sys, importlib
    modulename = sys.argv[1]                          # Nazwa modułu w wierszu poleceń
    module = importlib.import_module(modulename)      # Import modułu o podanej nazwie
    print(f'[Using: {module.CardHolder}]')            # Tu metoda getattr() nie jest potrzebna
    return module.CardHolder

def printholder(who):
    print(who.acct, who.name, who.age, who.remain, who.addr, sep=' / ')

if __name__ == '__main__':
    CardHolder = loadclass()
    bob = CardHolder('1234-5678', 'Robert Zielony', 40, 'ul. Poziomokowa 15')
    printholder(bob)
    bob.name = 'Robert A. Zielony'
    bob.age  = 50
    bob.acct = '23-45-67-89'
    printholder(bob)

    anna = CardHolder('5678-12-34', 'Anna Czerwona', 35, 'ul. Poziomkowa 16')
    printholder(anna)
    try:
        anna.age = 200
    except: print('Niepoprawny wiek dla Anny')

    try:
        anna.remain = 5
    except: print("Nie można ustawić anna.remain")

    try:
        anna.acct = '1234567'
    except: print('Niepoprawne konto dla Anny')

